<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470066</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>310042</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-11</com:ApplicationDate>
  <com:RegistrationDate>2010-01-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CCSgroup</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4700660.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software nahraný nebo ze vzdálené počítačové sítě, software pro správu a využití dat, počítačový software stažitelný z Internetu, řídící software pro elektrické a elektronické zařízení, software na nosičích, počítače včetně jejich částí a příslušenství, hardware výpočetní techniky nebo komunikační nebo informační techniky, elektronické databáze a databázové produkty, nosiče dat v elektronické podobě, výrobky výpočetní techniky, zařízení a přístroje pro datovou komunikaci, elektronické sítě a systémy pro přenos dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">automatizované zpracování dat, marketingová činnost, průzkumy trhu, rozšiřování produktů - výrobků k reklamním účelům, elektronický obchod, zprostředkování obchodní činnosti v oblasti počítačů, softwarového vybavení, vybavení počítačů a počítačových sítí a periferií všeho druhu, pořádání reklamních akcí, výstavy komerční a propagační, obchodní a podnikatelské informace, šíření propagačních informací, zejména systemizace informací do počítačových databází, pomoc při řízení obchodní činnosti, zasílání reklamních materiálů, dodavatelské služby pro třetí osoby, reklama on-line v počítačové síti, tvorba reklamních produktů určených k šíření prostřednictvím Internetu a jiných informačních sítí, shromažďování, poskytování, třídění, zpracování a překlad informací do počítačových databází nebo jiné zpracovávání obchodních nebo podnikatelských informací, včetně vytváření, zpracovávání a třídění dat v rámci databází, služby databank - vyhledávání obchodních dat a informací, reklama, propagace a inzerce prostřednictvím všech druhů médií, účetnictví, administrativní činnost, zpracování dat, zejména z oblasti certifikace, zkušebnictví, normalizace, měření a kontroly, nákup a prodej výrobků uvedených ve třídě 9, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, poradenství v oblasti stavebnictví, zprostředkování v oblasti stavebnictví, zprostředkování oprav a přestaveb nemovitostí, realizace stavebních zakázek, stavební rekonstrukce, budování inženýrských sítí, montovaných staveb bytů, průmyslových prostor a stavebních konstrukcí - v rámci této třídy, provádění jednoduchých a drobných staveb, jejich změn a odstraňování, montáže suchých staveb, úpravy prostranství v rámci dokončování staveb, stavební práce v oborech inženýrského, průmyslového a pozemního stavitelství, dodávky staveb a jejich částí v uvedených oborech, montáže konstrukcí, servisní, dílenské a opravárenské služby, provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, zednictví, tesařství, obkladačství, pokrývačství, štukatérství, podlahářství, izolatérství, instalatérství, truhlářství - opravy, údržba a renovace, zámečnictví (spadající do této třídy), topenářství, kominictví, malířství a natěračství, klempířství, montáž, údržba a servis bezpečnostních a signalizačních zařízení, montáž, opravy a zkoušky vyhrazených plynových zařízení, montáže, opravy a servis vyhrazených elektrických zařízení, montáž, údržba a servis telekomunikačních zařízení, půjčování stavebních strojů a zařízení, provádění inženýrských, průmyslových, bytových a občanských oprav a staveb, služby technických poradců v oblasti stavebnictví, developerská činnost ve stavebnictví, poradenská, informační a zprostředkovatelská činnost týkající se služeb spadajících do třídy 37, servisní činnost pro výpočetní techniku, konfigurace, instalace, údržba a správa počítačů, sítí, informačních databázových systémů a jejich aplikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">datové telekomunikační služby, provozování spojových počítačových sítí, telekomunikační služby pomocí přímého propojení lokálních pevných sítí se sítí mobilních telefonů, informační služby na internetu, mobilní telekomunikační sítě (služby), on-line informační a databázové služby, komunikační služby prostřednictvím Internetu, vnějších a vnitřních sítí, provozování informačních, datových a počítačových sítí, elektronický přenos dokumentů, přenos informací, zprostředkování přenosu dat, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, telekomunikačních zařízení a sítí, poradenské a konzultační služby v oboru sdělovací techniky a telekomunikačních služeb, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba elektronických a telekomunikačních zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení, kurzy a jiné vzdělávací akce uživatelů a správců počítačových sítí, informačních databázových systémů, zejména v oblasti informačních technologií, školení pracovníků pro servisní služby v oblasti počítačů, software a ochrany počítačů, jejich systémů, aplikací a sítí, pořádání a řízení pracovních setkání, kongresů a sympozií, expertní, poradenské a konzultační služby v oblasti vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby technických poradců v oblasti stavebnictví (znalecké posudky), architektury a projektových prací, inženýrská činnost v investiční výstavbě, zajišťování studií domů a bytů, zajišťování projektové dokumentace domů a bytů a jejího zpracování, expertní činnost ve výstavbě, vytváření kolekcí domů, projektová činnost, služby bytového architekta, výtvarné návrhy interiérů - designérská činnost, návrhářství bytové a kancelářské, architektonické poradenství, projektový management v oblasti koordinace činností spojených s realizací staveb, poradenská, informační a zprostředkovatelská činnost týkající se uvedených služeb, spadajících do třídy 42, zprostředkování tvorby software, pronájem počítačového software, poradenské, konzultační, asistenční, analytické, designérské, vyhodnocovací a programovací služby týkající se počítačového hardware, počítačových systémů a informačních technologií, projektové studie týkající se počítačového software, hardware, poradenská činnost pro výpočetní techniku, tvorba internetových stránek, grafické služby, počítačová grafika a design, poskytování software - programování, zhotovování software na zakázku, výzkum a vývoj software, pronájem výpočetní techniky, projektová, inženýrská, poradenská a expertní činnost související se software a softwarovými systémy pro zabezpečení počítačů, jejich sítí a souvisejících programů a jejich aplikací, údržba informačních databázových systémů a jejich aplikací, poradenská a expertní činnost pro software, ochranu dat, šifrování dat a antivirových systémů, tvorba antivirových ochran softwarových produktů, pronájem elektronického prostoru na počítačových serverech/globální počítačové síti, kalibrování (měření), kontrola kvality, projektová činnost, studie technických projektů, expertizy, analýzy a výzkum fyzikální, chemický</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CCSgroup CZ s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Zelené Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
